Quikrbox User app - Bug #6829

Search field > no option showing to remove text. Direct close icon should be there to remove the text
06/20/2023 12:19 PM - priyanka Sharma

Status: Closed Start date: 06/20/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 06/22/2023 12:13 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/22/2023 12:59 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 06/26/2023 09:18 PM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 07/18/2023 04:03 PM - priyanka Sharma

- Status changed from Resolved to Closed
